* {
   margin: 0; 
}
html, body {
    height: 100%;
    background-color: #a2bbd7;
    margin: 0;
}
img {
  border: none;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -220px;
}
.grass, .push {
    height: 220px;
    margin: 0;
}
.grass { 
   background-image: url("bgimages/grass.jpg");   
   background-position: bottom left;
}
.content {
   width: 822px;
   /*position: absolute;*/
   z-index: 2;
}
.bgcolor {
   background: url("bgimages/roundtop.png") no-repeat top left #f1f4fa;
   height: 100%;
   width: 100%;
   margin-top: 15px;
}
/*.roundtop {
   width: 822px;
   height: 11px;
   background: url("bgimages/roundtop.png") no-repeat top left;
}*/
.roundbottom {
   width: 822px;
   height: 10px;
   background: url("bgimages/roundbottom.png") no-repeat top left;
}
.contentwrapper {
   width: 822px;
   margin-left: auto;
   margin-right: auto;
   height: 1%;
}
.logo {
   margin-left: 30px;
   margin-top: 15px;
   margin-bottom: 15px;
   /*display: block;*/
}

ul.menu {
   padding-left: 25px;
   width: 797px;
   list-style-type: none;
   margin-top: 10px;
   margin-bottom: 0px;
   font-size: 19px;
   font-family: "Century Schoolbook", "Times New Roman";
   text-transform: uppercase;
   letter-spacing: 2px;
   text-align: center;
   height: 35px;
   border-bottom: #367a11 3px solid;
}
ul.menu li {
   float: left;
   text-align: center;
   height: 35px;
}
ul.menu li a {
  color: black;
}
ul.menu li a:hover, ul.menu li a:focus {
  color: #367a11;
}
/*---HOME---*/
ul.menu li#homelink a {
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/homebg.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 80px;
}
ul.menu li#homelink a.selected {
   color: white;
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/homebgon.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 80px;
   cursor: default;
}
/*---PUBLICATIONS---*/
ul.menu li#publink a {
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/pubbg.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 180px;
}
ul.menu li#publink a.selected {
   color: white;
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/pubbgon.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 180px;
}
/*---SERVICES---*/
ul.menu li#servicelink a {
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebg.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}
ul.menu li#servicelink a.selected {
   color: white;
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebgon.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}
/*---ABOUT---*/
ul.menu li#aboutlink a {
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebg.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}
ul.menu li#aboutlink a.selected {
   color: white;
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebgon.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}
/*---CONTACT---*/
ul.menu li#contactlink a {
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebg.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}
ul.menu li#contactlink a.selected {
   color: white;
   text-decoration: none;
   display: block;
   height: 28px;
   background: url('bgimages/servicebgon.png');
   padding-right: 15px;
   padding-left: 15px;
   padding-top: 7px;
   width: 120px;
}

h1 {
   font-family: "Palatino Linotype", "Century Schoolbook", "Times New Roman";
   margin-left: 30px;
   margin-top: 20px;
   margin-bottom: 20px;
   font-size: 28px;
}
.bodytext {
   width: 400px;
   margin-left: 30px;
   margin-right: 30px;
   font-family: Arial;
   font-size: 16px;
   line-height: 1.5em;
}
.bodytext a {
   color: #367a11;
}
h2 {
   font-size: 20px;
}
h4 {
   font-style: italic;
   font-weight: normal;
}
.firstp {
   font-style: italic;
}
.footer {
   margin-top: 30px;
   padding-top: 10px;
   padding-right: 30px;
   padding-bottom: 10px;
   text-align: right;
   font-size: 12px;
   font-family: Verdana;
   border-top: silver 1px solid;
   color: #606060;
}
.footer a {
   color: #367a11;
}
p {
   margin-top: 0px;
   margin-bottom: 5px;
}
.hjalogo {
   float: right;
   margin-right: 30px;
   margin-left: 30px;
   padding-right: 51px;
   padding-top: 15px;
}
.cover {
   float: right;
   margin-right: 30px;
   margin-left: 30px;
   padding-right: 51px;
}
.gnlogo {
   float: right;
   margin-right: 30px;
   margin-left: 30px;
   padding-top: 15px;
}
.gpmlogo {
   float: right;
   margin-right: 30px;
   margin-left: 30px;
   padding-top: 15px;
   width: 300px;
   height: 80px;
}
.imagewrapper { 
   float: right;
   margin-right: 30px;
   margin-left: 30px;
}
#rotatingimagebox {
	position: relative;
   width: 200px;
   height: 270px; 
   padding-top: 40px;
   padding-right: 51px; 
}
img.fadingimage {
	position: absolute;
	width: 200px;
   height: 270px;
}
#image0 {
	opacity: 1; 
	filter: alpha(opacity=100); 
	z-index: 5;
}
#image1, #image2, #image3, #image4, #image5 {
	opacity: 0; 
	filter: alpha(opacity=0); 
}
#image1 { z-index: 6 }
#image2 { z-index: 5 }
#image3 { z-index: 4 }
#image5 { z-index: 3 }
#image6 { z-index: 2 }
#fullimage {
	z-index: 10; 
	display: none;
}
#javascripton, .hidden {
  display: none;
}